@keyframes moveBackgroundX {
    0% {
        background-position: 0% center;
    }
    100% {
        background-position: 100% center;
    }
}
.hero_slow_block_section {
    position: relative;
    background: url('img/slow_weekend_background.png') no-repeat;
}
.hero_slow_block_section::after {
    content: '';
    background: transparent url('img/slow_weekend_leaves.png') no-repeat right top/contain;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 100%;
}
.hero_slow_block_section_overlay {
    background: transparent url('img/slow_weekend_blask.png') no-repeat;
    background-size: cover;
    background-position-y: center;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: 0;
}
.hero_slow_block_section img {
    position: relative;
    z-index: 1;
}
.hero_slow_block_container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    max-width: 1050px;
    margin: 0 auto;
    align-items: center;
}
.hero_slow_block_right_column {
    text-align: center;
    position: relative;
    z-index: 2;
}
.hero_slow_block_heading {
    margin-bottom: 15px;
}
.hero_slow_block_subheading,
.hero_slow_block_description {
    margin-bottom: 30px;
}
.hero_slow_block_heading {
    font-family: 'EverEnigmaticSans';
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
}

@media (min-width: 651px) and (max-width: 767px) {
    .hero_slow_block_section img {
        transform: scale(1.3);
        margin-top: 50px;
        margin-left: 95px;
        margin-bottom: 40px;
    }
}
@media (min-width: 768px) and (max-width: 899px) {
    .hero_slow_block_section img {
        transform: scale(1.3);
        margin-top: 50px;
        margin-left: 105px;
        margin-bottom: 40px;
    }
}
@media (max-width: 899px) {
    .hero_slow_block_section {
        padding-top: 50px;
        display: flex;
        flex-direction: column-reverse;
        background-position: 0% center;
        background-size: cover;
        animation: moveBackgroundX 100s linear infinite alternate;
    }
    .hero_slow_block_section_overlay {
        background-position-x: center;
        left: 0;
        bottom: -25%;
    }
    .hero_slow_block_container {
        position: relative;
        display: flex;
        flex-direction: column;
    }
    .hero_slow_block_left_column,
    .hero_slow_block_right_column {
        width: 100%;
    }
    .hero_slow_block_right_column {
        padding-bottom: 50px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .hero_slow_block_heading {
        font-size: 42px;
    }
    .hero_slow_block_subheading {
        font-size: 20px;
    }
}
@media (min-width: 900px) {
    .hero_slow_block_section {
        padding-top: 100px;
        background-size: 150% 150%;
        background-position: 0% center;
    }
    .hero_slow_block_section::before {
        content: '';
        background: transparent url('img/slow_weekend_leaves.png') no-repeat right top/contain;
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        height: 100%;
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }
    .hero_slow_block_section_overlay {
        background-position-x: left;
        left: -22%;
        bottom: 0;
    }
    .hero_slow_block_container {
        position: absolute;
    }
    .hero_slow_block_left_column,
    .hero_slow_block_right_column {
        width: 50%;
    }
    .hero_slow_block_heading {
        font-size: 66px;
    }
    .hero_slow_block_subheading {
        font-size: 28px;
    }
}
@media (min-width: 900px) and (max-width: 1050px) {
    .hero_slow_block_right_column {
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (min-width: 1051px) {
    .hero_slow_block_right_column {
        padding-bottom: 100px;
    }
    .hero_slow_block_description {
        font-size: 20px;
    }
}
@media (min-width: 900px) and (max-width: 1460px) {
    .hero_slow_block_section {
        animation: moveBackgroundX 80s linear infinite alternate;
    }
    .hero_slow_block_section img {
        margin-left: -10%;
    }
}
@media (min-width: 1461px) and (max-width: 1700px) {
    .hero_slow_block_section img {
        margin-left: -5%;
    }
}
@media (min-width: 1461px) {
    .hero_slow_block_section {
        animation: moveBackgroundX 100s linear infinite alternate;
    }
}